configVersion: 1
settings:
  dropInventory: true
  dropArmor: true
  dropEXP: true

  # Blacklist these items from being dropped
  blacklist:
    - BEDROCK

  # Only drop items form players in these modes
  gamemode:
    - SURVIVAL
